import WorkStatusView from "@/shared/sections/staff/profil/status/view/work-status-view";

export const metadata = {
    title: 'Dashboard: status de travail | Profil',
};

export default function page() {
    return <WorkStatusView />
}